/*
===========================================================
Custom CSS styles
===========================================================
*/
body,
.callout .blockquote::before, 
.callout blockquote::after{
    font-family: 'Roboto', sans-serif;
}
.callout-lg .blockquote::before, 
.callout-lg blockquote::after{
    font-family: 'Roboto', sans-serif;
}
a,
.list-icons strong {
    color: #017dc4;
}
a[href^="tel"]:hover,
a[href^="tel"]:focus {
    text-decoration: none;
    cursor: pointer;
}
.main-container,
.footer {
    background-color: #fff;
}

.main-container p, 
.main-container li {
    font-size: 1.1em;
    line-height: 1.6;
}

.grid-block--item .image-box {
    background-color: #fff;
}

.btn {
    border-radius: 0;
}

.btn-default-transparent {
    color: #017dc4;
    border-color: #017dc4;
	white-space:normal !important;
	word-wrap: break-word; 
}

.btn-light {
    color: #fff;
    border-color: #fff;
}

.btn-default,
.btn-default-transparent,
.btn-primary {
    text-transform: uppercase;
}
.btn-default,
.btn-primary {
    background-color: #017dc4;
    border-color: #017dc4;
}
.btn-default:focus,
.btn-default:hover,
.btn-default-transparent:focus,
.btn-default-transparent:hover,
.btn-primary:hover,
.btn-primary:focus {
    background-color: #f29a12;
    border-color: #f29a12;
    color: #fff;
}
.header {
    background-color: #fff;
}
.dropdown-menu {
    text-align: left;
}
.error {
    color: red;
}
input.error {
    color: #a94442;
}
#captcha-error {
    display: block;
}
/*
.header--secondary a[href^="tel"] {
    color: #017dc4;
    white-space: nowrap;
}
*/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.navbar .navbar-nav,
.footer-content .title,
dt {
    color: #017dc4;
    font-family: 'Lato', sans-serif;
}


h1,
.h1 {
    color: #DB00C1;
    font-size: 2.5em;
    margin-top: 0;
    margin-bottom: 0.5em;
    text-transform: none;
}
h1,
.h1,
.content-primary h2,
.content-primary .h2 {
    font-weight: 400;
    font-style: italic;
}
h2 {
    text-transform: none;
}
.content-primary h2 {
    font-size: 2.3em;
}
.lead {
    font-size: 1.6em;
}
.content-primary p.lead {
    color: #017dc4;
    font-size: 1.3em;
    font-weight: 400;
}


.text-empasis {
    font-style: italic;
    font-weight: 700;
}
.text--header-sub {
    color: #5c5c5c;
    display: block;
    padding: 0 0 0.2em 0;
    font-weight: 300;
}
.feature-title {
    font-size: 1.8em;
}
.content-primary {
    color: #000;
}
.content-primary dd + dt {
    margin-top: 0.5em;
}
.content-primary li {
    padding-bottom: 0.3em;
}
.text-light,
.banner,
.banner h1 {
    color: #fff;
}
.banner {
    min-height: 120px;
    background-color: #017dc4;
}
.banner h1 {
    margin-top: 1em;
}
/*------------------------
Feature Panel grid - base styles
--------------------------*/
.feature-panel-block {
    margin-top: 1em;
    margin-bottom: 1em;
}
.feature-panel {
    background-color: #017dc4; /*Default feature panel colour*/
    padding: 0;
}

.feature-panel--graphic {
    border: none;
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.feature-panel--body {
    padding: 1em;
    min-height: 5em;
    color: #fff;
}
.feature-panel--body-title {
    font-style: italic;
    line-height: 1.3;
}

.feature-panel--link {
    color: #fff;
    display: block;
}




/*------------------------
Call to action block
--------------------------*/
.call-to-action {
    background-color: #f29a12;
    color: #fff;
}
.call-to-action--body {
    line-height: 1.3em;
}
.call-to-action--body .title {
    color: #fff;
    display: inline-block;
    font-style: italic;
    margin: 0 1em 0.5em;
    line-height: 1.2;
    vertical-align: middle;
    padding: 0;
}
.call-to-action .btn {
    border-color:#fff;
    color: #fff;
}
.call-to-action .btn:hover, 
.call-to-action .btn:focus {
    background-color: #fff;
    color: #f29a12;
}
/*----------------------------------------
Feature box section
----------------------------------------*/
a.image-box {
    display: block;
    text-decoration: none;
}
.image-box img {
    display: block;
    margin: 0 auto;
}
.image-box--title {
    background-color: transparent;
    position: relative;
    text-align: center;
}
.feature-box-group .image-box--title .feature-box-group .image-box--title,
.feature-box-group .image-box--title {
    color: #fff;
}
.feature-box-group .image-box:focus img,
.feature-box-group .image-box:hover img {
    opacity: 0.5;
}
.image-box:focus,
.image-box:hover,
.image-box--title {
    background-color: #017dc4;
    color: #ffffff;
}
.overlay-visible.overlay-container:hover .overlay-bottom:not(.links),
.overlay-visible.overlay-container:hover .overlay-top {
    opacity: 1;
    filter: alpha(opacity=100);
}
.feature-box--container {
    padding: 0;
}
.feature-box--container .feature-box {
    margin: 0;
    padding-top: 1.6em;
    padding-bottom: 1.6em;
}
.default-hovered:hover::after,
.default-hovered:hover {
    background-color: #e6e6e6;
}
.overview-image-boxes .image-box--title {
    color: #fff;
    font-size: 1.1em;
    line-height: 1.5em;
    padding: 0.5em;
    height: 4em !important;        
}
.overview-image-boxes--graphic {
    width: 100%;
}
img.pull-right{
        margin-bottom: 1em;
}
/*----------------------------------------
Nav elements
----------------------------------------*/
.nav-pills.nav-stacked:not(.list-style-icons) > li > a::after {
    display: none;
}
.main-navigation .navbar-nav > .dropdown > a:hover,
.main-navigation .navbar-nav > .dropdown > a:focus,
.navbar-default .navbar-nav > .active > a,
.dropdown > a::before,
.navbar-default .navbar-nav > .dropdown.active > a::before {
    color: #017dc4;
}
/*----------------------------------------
Custom icon list. All items show checks
----------------------------------------*/
.icon-list--all {
    list-style: none;
    padding-left: 2em;
}
.header--secondary a[href^="tel"]:before,
.icon-list--all li:before {
    color: #017dc4;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    margin-right: 0.5em;
    margin-left: -1.5em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.header--secondary a[href^="tel"]:before {
    background-color: #017DC4;
    border-radius: 50%;
    color: #FFF; 
    height: 35px;
    line-height: 37px;
    text-align: center;
    vertical-align: middle;
    width: 35px;    
}
.icon-list--all-checked li:before {
    content: "\f00c";
}
.icon-list--all-downloads li:before {
    color: #8A8A8A;
    content: "\f019";
}
.header--secondary a[href^="tel"]:before {
     content: "\f095";
}
.icon-list--all small {
    display: block;
    margin-left: 2em;
    color: #666;
}
/*-------------------------
Brand/logo grid
--------------------------*/
.brands-list {
    margin: 0px;
    padding: 0px;
    list-style: outside none none;
}
.brands-list li {
    margin: 1em auto;
    padding: 0 1.4em;
    vertical-align: middle;
    display: inline-block;
}
/*-------------------------
Used for gallery lightbox layout. 
--------------------------*/
.grid-block--item {
    display: table;
    margin: 0 auto 2em auto;
    overflow: hidden;
    /*    background-color: #000;*/
}
.grid-block--item-graphic,
a.grid-block--item[data-title]::before {
    display: table;
    margin: 0 auto;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.grid-block--item-graphic {
    border: 1px solid #ddd;
}
a.grid-block--item:hover .grid-block--item-graphic {
    opacity: 0.3;
}
a.grid-block--item[data-title]::before {
    border: none;
    content: attr(data-title);
    font-size: 0.9em;
    padding: 0.5em;
    text-decoration: none;
    line-height: 1.4em;
    position: absolute;
    white-space: normal;
    max-width: 80%;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    margin: 0.5em 0 0 0.5em;
    z-index: 1;
}
a.grid-block--item:hover[data-title]::before,
a.grid-block--item:focus[data-title]::before {
    opacity: 1;
    visibility: visible;
}
/*----------------------------------------
Footer
----------------------------------------*/
.footer-content .nav-pills li a,
.footer-content .title {
    text-transform: none;
}
.footer-content .title {
    font-style: normal;
    font-weight: 400;
    font-size: 1.2em !important;
    margin-top: 0;
}
.footer-content nav + .title {
    margin-top: 1em;
}
.footer-content .title-sub {
    font-size: 1.1em;
    font-style: italic;
    margin-top: 0;
    margin-bottom: 0.5em;
}
.footer-content .title-sub + ul {
    margin-bottom: 1.5em;
}
.subfooter {
    border: none;
    background-color: #fff;
    padding: 0;
}
.subfooter,
.subfooter a:not(.btn) {
    color: #999;
    text-decoration: none;
}
.subfooter .container {
    padding-top: 1.5em;
    padding-bottom: 1.3em;
}
.subfooter p {
    margin-bottom: 0.5em;
}
.subfooter strong {
    font-style: italic;
}
.has-separator {
    border-top: 1px solid #ebebeb;
}

.alt-bg {
    background-color: #E6F6FF;
/*    background-color: #f1f1f0;*/
}

.alt-text,
.callout blockquote::after{
    color: #017dc4;
}

.callout {
    border: none;
    box-shadow: none;
    border-radius: 0 30%;
    color: #fff;
    background: orange;
    font-weight: 400;
    padding: 1em 1em 1em 1.5em;
}

.callout blockquote {
    font-size: 0.9em;
}

.callout blockquote .lead {
    color: #fff;
}

.callout blockquote::after {
    font-size: 7em;
    top: 0.25em;
    left: -0.1em;
}


.callout-lg blockquote::after{
    color: #017dc4;
}

.callout-lg {
    border:1px solid #CCC;
    box-shadow: none;
    border-radius: 0% 25%;
    color: #333;
    background: #e6e6e6;
    font-weight: 400;
    padding: 1em 1em 1em 2em;
	margin-top:20px;
}

.callout-lg blockquote {
    font-size: 1.2em;
	font-style:italic;
}

.callout-lg blockquote .lead {
    color: #333;
}

.callout-lg blockquote::after {
    font-size: 7em;
    top: 0.25em;
    left: -0.1em;
}


.callout-lg .mission {
	font-size: 1.2em;
	font-style:italic;
}

.callout-lg .mission .lead {
    padding-top:30px;
	padding-bottom:20px;
	color: #333;
}



.graphic-circle {
    border-radius: 50%;
    border: 4px solid white;
}

.graphic-circle-alt {
    border-color: #017dc4;
}


/* antispam */

.antispam-text {
    padding: 0.1em;
    margin: 0 0 0.2em 0;
    vertical-align: middle;
    display: inline-block;
}
.antispam-img {
    padding: 0.1em;
    margin: 0 0 0.2em 0;
    vertical-align: middle;
    display: inline-block;
}
.antispam-input {
    margin-bottom: 0;
    padding-right: 5px !important;
    display: inline-block;
    width: 40%;
    font-size: 12px;
}

/* Tables */
.table-idv td {
	vertical-align: middle !important;
}
.table-idv td a {
	margin:0 !important;
}

.table-bg-alt td {
	background:#E6F6FF !important;
}


/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}
.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
textarea {
    resize: none;
}

.mb-20 {
	margin-bottom:20px;
}



/*
===========================================================
Media Queries
===========================================================
*/
@media (min-width: 480px) {
    img.pull-right{
        margin-left: 1em;
    }
}

@media (min-width: 768px) {
    .header {
        border-bottom: none;
    }
    .navbar {
        min-height: auto;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 0.75em 0.4em;
    }
    .header--secondary ul:not(.dropdown-menu) {
        text-align: center;
    }
    .header--secondary .navbar-default .navbar-nav > li > a {
        color: #666666;
    }
    .header--secondary .navbar-default .navbar-nav > li:after {
        background-color: transparent;
        content: "";
        display: block;
        height: 3px;
        width: 100%;
    }
    .header--secondary .navbar-default .navbar-nav > li:hover:after,
    .header--secondary .navbar-default .navbar-nav > li:focus:after,
    .header-mast .header--secondary .navbar-default .navbar-nav > li.active:after {
        background-color: #017dc4;
    }
    .navbar-nav {
        float: none;
        margin: 0 auto;
        display: table;
    }
    .navbar-default .navbar-nav > li > a {
        /*        color: #fff;*/
        font-size: 0.9em;
        text-transform: uppercase;
    }
    .dropdown > a::before {
        top: 1em;
    }
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > .dropdown.open > a::before,
    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus,
    .dropdown-menu > .active > a,
    .dropdown-menu > .active > a:focus,
    .dropdown-menu > .active > a:hover {
        color: #017dc4;
    }
    body:not(.fixed-header-on) .header:not(.dark) .main-navigation .navbar-nav > .open > a,
    body:not(.fixed-header-on) .header:not(.dark) .main-navigation .navbar-nav > .open > a:hover,
    .main-navigation .navbar-nav > .open > a,
    .main-navigation .navbar-nav > .open > a:hover,
    .main-navigation .navbar-nav > .open > a:focused {
        border: 0 solid transparent;
    }
    a[href^="tel"],
    a[href^="tel"]:hover,
    a[href^="tel"]:focus {
        text-decoration: none;
        cursor: text;
    }
    .header--secondary a[href^="tel"],
    .header--secondary a[href^="tel"]:hover,
    .header--secondary a[href^="tel"]:focus {
        color: #017dc4;
        text-transform: uppercase;
        border: none;
        padding: 0;
        margin: 0;
        font-weight: 100;
        background: none;
    }
    .header--secondary a[href^="tel"]{
        font-size: 1.5em;
        vertical-align: middle;
    }
    .header--secondary a[href^="tel"]::before {
        font-size: 0.9em;
    }
    .content-primary a[href^="tel"],
    .content-primary a[href^="tel"]:hover,
    .content-primary a[href^="tel"]:focus {
        color: #000;
    }
    .footer a[href^="tel"],
    .footer a[href^="tel"]:hover,
    .footer a[href^="tel"]:focus {
        color: #777777;
    }
    .pv-0 {
        /*Zero vertical padding*/
        padding-top: 0;
        padding-bottom: 0;
    }
    .main-container.content-primary .sub-heading {
        margin-top: 2em;
    }
    /*------------------------
    Feature Panel grid 
    --------------------------*/
    .feature-panel {
        display: table-cell;
        float: none;
        vertical-align: top;
    }
    .feature-panel--body-title {
        font-size: 1.2em;
    }
    /*------------------------
    Feature Panel hover styles for desktop/pointer based devices 
    --------------------------*/    
    .feature-panel--link .feature-panel--graphic {
        opacity: 1;
        transition: opacity 0.3s;
        -webkit-transition: opacity 0.3s;    
    }


    .feature-panel--link:hover,
    .feature-panel--link:focus {
        text-decoration: none;
    }

    .feature-panel--link:hover .feature-panel--graphic,
    .feature-panel--link:focus .feature-panel--graphic {
        opacity: 0.5;
    }    

.table-idv td {
	font-size:14px;
}
.table-idv td a {
	font-size:14px;
}


}
/*----------------------------------------
(min-width: 768px) and (max-width:991px)
----------------------------------------*/
@media (min-width: 768px) and (max-width:991px) {
    .header--secondary .navbar-default .navbar-nav > li > a {
/*        padding: 0.25em 0.75em;*/
        margin-bottom: 0.5em;
    }
    .header-mast .navbar-nav {
        margin-right: -0.75em;
    }
    .navbar-nav {
        text-align: center;
    }
    .header-mast .navbar-right {
        float: none !important;
    }
    .header-mast .navbar-nav {
        float: none;
        display: block;
        margin: auto;
    }
    .navbar-nav > li {
        float: none;
        display: inline-block;
    }
    .header--secondary .navbar-default .navbar-nav > li > a.dropdown-toggle {
        padding-right: 1em;
    }
    .header--secondary {
        margin-top: 1.8em;
    }
    .dropdown > a::before {
        right: 0;
    }
    .header-container + .feature-block,
    .nav-feature-container {
        margin-top: 2em;
    }
    .header:not(.full-width) .main-navigation .navbar-nav {
        float: none !important;
    }      
    .pg-home .feature-block {
        text-align: center;
    }
    .header-left .logo {
        display: table;
        margin: 0 auto;
    }
    .nav-feature li {
        font-size: 0.9em;
        white-space: nowrap;
    }
    .image-box--title {
        font-size: 0.8em;
    }
}
/*----------------------------------------
min-width: 992px
----------------------------------------*/
@media (min-width: 992px) {
    .header-container,
    .banner--default-bg {
        padding: 0;
    }
    .feature-title {
        margin-top: 4em !important;
    }
    .header-mast {
        padding: 0;
    }
    .header-left {
        padding-top: 0;
    }
    .header-left .logo {
        margin: 1.2em 0 0;
    }
    .header-mast.nav.navbar-nav {
        margin-bottom: 1px;
    }
    .header--secondary {
        margin-top: 1.8em;
    }
    .header--secondary ul:not(.dropdown-menu) {
        text-align: right;
    }
    .header--secondary .list-inline > li {
        font-size: 1.1em;
        color: #979797;
        padding-right: 1em;
        padding-left: 1em;
    }
    .content-primary p:not(.lead) {
        /*        padding-bottom: 1em;*/
        line-height: 1.8em;
    }
    .feature-block + .content-primary {
        background-color: rgba(255, 255, 255, 0.50);
        margin-top: -5em;
        padding-top: 5em;
    }
    .nav-feature.grid-layout li {
        width: 33%;
    }
    .carousel-caption {
        max-width: 40%;
        text-align: left;
        left: 10%;
    }
    .img-max-height-md {
        max-height: 400px;
    }
    .call-to-action--body .title {
        margin-bottom: 0.25em;
        font-size: 2em;
    }
    .feature-panel--body {
        padding-right: 2em;
        padding-left: 2em;
    }
    .feature-panel--body-title {
        font-size: 1.5em;
    }
    
    .md-pv-50 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .bg-graphic-secondary::before {
        background: url(/images/placeholder-generic.png) no-repeat right 0/cover;
        content: "";
        position: relative;
        min-height: 650px;
        width: 200%;
        float: left;
        border-radius: 50% 0 0 50%;
        border: 3px solid #fff;
    }
    
    .intro-block {
        overflow: hidden;
    }
    
}
/*----------------------------------------
(min-width: 992px) and (max-width:1199px)
----------------------------------------*/
@media (min-width: 992px) and (max-width:1199px) {
    .navbar-nav > li > a {
        font-size: 0.8em;
/*
        padding-left: 0.9em;
        padding-right: 0.9em;
*/
    }
}
/*----------------------------------------
min-width:1200px
----------------------------------------*/
@media (min-width:1200px) {
    .pg-home .feature-block {
        background-position: 40% center;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 0.75em;
    }
    .carousel-caption {
        left: 15%;
    }
    .header-left .logo {
        margin: 0.6em 0 0;
    }
}
/*----------------------------------------
max-width: 991px
----------------------------------------*/
@media (max-width: 991px) {
    .banner + .main-container.content-primary {
        padding-top: 2em;
    }
    .pg-home .content-primary,
    .pg-home .main-container.nav-feature-container {
        padding: 1em 0;
    }
    .banner {
        text-align: center;
    }
    .banner--default-bg h1 {
        margin-bottom: 0.7em;
    }
    .center-sm {
        margin-bottom: 1em;
        text-align: center;
    }
}
/*----------------------------------------
max-width: 767px
----------------------------------------*/
@media (max-width: 767px) {
    #logo_img {
        margin-right: auto;
        margin-left: auto;
    }
    .logo {
        margin: 0.6em 0;
    }
    .navbar.navbar-default {
        min-height: auto;
        background-color: transparent;
        border: none;
    }
    .navbar .navbar-toggle {
        border: none;
        display: block;
        padding: 9px 15px;
        margin: 0;
        width: 100%;
        position: relative;
        float: none;
    }
    .navbar-default .navbar-toggle {
        background-color: #017dc4;
        color: #fff;
    }
    .navbar-default .navbar-toggle:not(.collapsed) {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
    .navbar .title-navbar {
        float: left;
        text-transform: uppercase;
        font-size: 1.2em;
    }
    .navbar .navbar-icon {
        float: right;
        padding-top: 5px;
    }
    .navbar-toggle .icon-bar {
        width: 1.7em;
        height: 3px;
        border-radius: 1px;
    }
    .navbar-default .navbar-toggle .icon-bar,
    .navbar-default .navbar-toggle:hover .icon-bar,
    .navbar-default .navbar-toggle:focus .icon-bar {
        background-color: #fff;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav > .dropdown.active.open > a:before,
    .navbar-default .navbar-nav > .dropdown.active:hover > a::before,
    .navbar-default .navbar-nav > .dropdown.active:focus > a::before,
    .main-navigation .navbar-nav > .open > a.dropdown-toggle {
        color: #fff;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        color: #fff;
        background-color: #f29a12;
    }
    .header:not(.full-width) .main-navigation .navbar-nav,
    .header .navbar-header {
        float: none !important;
    }
    .header .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
    .header .navbar-collapse.collapse {
        display: none !important;
    }
    .header .navbar-collapse.collapse.in {
        display: block !important;
        overflow-y: auto !important;
        padding-right: 0;
        padding-left: 0;
    }
    .header .navbar-nav {
        margin: 0;
        float: none !important;
        background-color: #fafafa;
        border: 1px solid #ddd;
        border-top: none;
    }
    .header .navbar-nav > li {
        float: none;
    }
    /* Mobile menu
	------------------------------ */
    .navbar.navbar-default {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin: 0 0 1em 0;
        /*
        border: 1px solid #ededed;
        background-color: #fafafa;
*/
        font-weight: 400;
    }
    /* first level item */
    .navbar-default .navbar-nav > li > a {
        border-bottom: 1px solid #f3f3f3;
    }
    .navbar-default .navbar-nav > li:last-child > a {
        border-bottom: 1px solid transparent;
    }
    /* first level item hover and focus states */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav .active,
    .navbar-default .navbar-nav .active:hover,
    .navbar-default .navbar-nav .active:focus {
        color: #fff;
        border-bottom-color: transparent;
    }
    [class="page-wrapper"] .navbar-default .navbar-nav > li > a:hover,
    [class="page-wrapper"] .navbar-default .navbar-nav > li > a:focus,
    [class="page-wrapper"] .navbar-default .navbar-nav .active,
    [class="page-wrapper"] .navbar-default .navbar-nav .active:hover,
    [class="page-wrapper"] .navbar-default .navbar-nav .active:focus {
        background-color: #f29a12;
        color: #fff;
    }
    .navbar-default .navbar-nav > .dropdown.open > a,
    .navbar-default .navbar-nav > .dropdown.open > a:before,
    .navbar-default .navbar-nav > .dropdown.active > a,
    .navbar-default .navbar-nav > .dropdown.active > a:before,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #017dc4;
    }
    .dropdown.open .dropdown-toggle {
        border: none;
    }
    /* second level menu */
    .navbar-default .navbar-nav .open .dropdown-menu {
        background-color: #ffffff;
    }
    /*Transparent Mobile menu*/
    .transparent-header .main-navigation .navbar.navbar-default {
        background-color: rgba(255, 255, 255, 0.9);
        position: absolute;
        width: 100%;
    }
    /*----------------------------------------
    Header secondary content
    ----------------------------------------*/
    .header--secondary {
        margin-top: 1em;
        margin-bottom: 0.5em;
    }
    .header--secondary .navbar-nav > li {
        text-align: left;
    }
    .header--secondary .list-inline > li {
        vertical-align: top;
    }    
    .icon-btn--holder{
        width: 35px;
        white-space: nowrap;
        overflow: hidden;
        padding-left: 1.5em;
        height: 35px;
        display: inline-block;
    }
    .header--secondary a[href^="tel"]::before {
        font-size: 1.4em;
        margin-left: -5px;
    }
    .header--secondary .icon-btn--holder:hover a[href^="tel"]::before,
    .header--secondary .icon-btn--holder:focus a[href^="tel"]::before {
        background-color: #f29a12;
    }
    .text-panel-grid .feature-panel {
        padding-bottom: 1em;
    }
	
.table-idv td {
	font-size:13px;
}
.table-idv td a {
	font-size:13px;
}
	
}
/*----------------------------------------
(min-width: 481px) and (max-width:767px)
----------------------------------------*/
@media (min-width:481px) and (max-width:767px) {
    .header-left {
        padding-top: 0;
    }
    .header--secondary .list-inline {
        margin-top: 2em !important;
        text-align: right !important;
    }
    .header--secondary .list-inline .btn {
        margin: 0;
        font-size: 0.9em;
        padding: 0.5em;
    }
    
    .text-panel-grid .feature-panel--body {
        min-height: 16em;
    }
    
    .feature-panel--body-title {
        line-height: 1.2;
        font-size: 1.23em;
    }    
}
/*----------------------------------------
max-width:480px
----------------------------------------*/
@media (max-width:480px) {
    .xs-stack {
        float: none !important;
        margin-left: 0;
        width: 100%;
        position: static;
    }
    .footer-content .logo {
        max-width: 100%;
    }
    .pull-left.xs-stack {
        margin-right: auto;
        margin-left: auto;
    }
    .text-center-xs {
        text-align: center;
    }
    .nav-feature li {
        font-size: 0.9em;
    }
    .nav-feature a:before {
        display: table;
        margin: 0 auto 0.6em;
    }
    .nav-feature a {
        padding: 0.5em;
        text-align: center;
    }
    a.image-box {
        display: table;
        margin: 0 auto 1em;
    }
    .header-left {
        padding: 0.4em 0;
    }
    .header-left .logo {
        margin: 0;
    }
    #logo_img {
        max-height: 75px;
    }
    .header {
        border: none;
    }
    .header--secondary,
    .navbar.navbar-default{
        margin-top: 0;
        margin-bottom: 0;
    }
    .header--secondary .list-inline {
        margin-top: 0.6em;
        margin-bottom: 1em;
        text-align: center;
    }
    .header--secondary .list-inline .btn {
        font-size: 0.9em;
        margin-top: 0.25em;
        margin-bottom: 0.25em;        
        padding: 0.3em 1em;
    }
    .content-primary .ph-40 {
        padding-right: 15px;
        padding-left: 15px;
    }
    .feature-panel--body {
        padding: 0.5em;
    }    
}